SKLADNIK(6)

NOME
skladnik - Jogo Sokoban

DESCRIçãO

Skladnik é uma implementação do jogo de almoxarife japonês “sokoban”.

A ideia é que você seja um almoxarife tentando empurrar caixotes para seus locais apropriados em um depósito. O problema é que você não pode puxar as caixas ou passar por cima delas. Se você não tomar cuidado, algumas das caixas podem ficar presas em lugares errados e/ou bloquear seu caminho.

OPçõES

O Skladnik é configurado graficamente e não possui nenhuma opção de linha de comando além das opções padrão do KDE Frameworks 6 e do Qt(TM).

Opções do Skladnik

--help
    Exibe a ajuda e sai.

--help-all
    Exibe a ajuda, incluindo opções específicas do Qt.

--version
    Mostra informações da versão e sai.

--author
    Mostra informações sobre os autores.

--license
    Mostra informações sobre a licença.

--desktopfile NOMEARQUIVO
    Usa NOMEARQUIVO como nome de arquivo base de entrada da área de trabalho para este aplicativo.

VEJA TAMBéM
    Documentação mais detalhada para o usuário está disponível em help:/skladnik (digite este URL ou execute khelpcenter help:/skladnik).
    Página do Skladnik[1]
    kf6options(7)
    qt6options(7)

AUTORES

O Skladnik é mantido pelos esforços conjuntos da comunidade KDE.

Esta página de manual foi preparada por Salvo Tomaselli <ltworf@debian.org> para o sistema Debian® GNU/Linux® (mas pode ser usada por outros).

NOTAS

1.  Página do Skladnik
    https://apps.kde.org/skladnik/